<?php
require 'mysql.php';

if(@file("MySql/base123/wml/$log.dat")){

echo '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/wml.css" type="text/css" /><div class="pages">';}else{
echo '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" /><div class="up"></div><div class="body">'; include 'include/sneg.php';}
include("include/check2.php");
include_once("include/bishop.php");
if($__timer) {
echo '<meta http-equiv="refresh" content="'.$__timer_['time'].'; url='.$__timer_['timer_go'].'" />';
}
$keys=mysql_query("SELECT * FROM `table_key` WHERE `nick`='$log' LIMIT 1");
if(mysql_num_rows($keys)==1){
echo"Ваш акаунт не активирован. Для активации перейдите на эмейл указанный при регистрации"; include 'include/nogi'; exit;}
$block=mysql_query("SELECT * FROM `table_block` WHERE `nick`='$log' LIMIT 1");
if(mysql_num_rows($block)==1){
$user = mysql_fetch_array($block);
$pr = $user['pricina'];
echo"Вы заблокированы причина: ".$pr.""; include 'include/nogi.php'; exit;}
?>
